{
  "compilerOptions": {
    "module": "commonjs",
    "target": "es5",
    "sourceMap": false,
    "declaration" : false,
    "lib": [ "es2015", "dom" ],
    "noImplicitAny": false,
    "strictNullChecks": false,
    "noImplicitThis": false,
    "alwaysStrict": false,
    "noImplicitReturns": false,
    "allowUnreachableCode":true,
    "experimentalDecorators": true,
    "baseUrl": "./",
    "paths": {
      "@egt-types/gamy-ts": ["./fakeLibs/fakeGamy.ts"],
      "@src/*": ["../src/*"],
      "@test/*": ["./*"]
    },
    "typeRoots": ["../node_modules/@types", "../node_modules/@egt-types", "../node_modules/@egt"]
  }
}
